
body {
	color: #666;
}

a#logo {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 124px;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #01b0f0;
}

div#content {
	background: #333 url(/images/cssimg/bg-nothing-3-1.png) repeat-x 0 0;
}

div.whoslogged {
	color: #fff;
}

div#main {
	background: #fff;
}

div#placeholder-hero {
	background: #f9f9f9;
}

div#placeholder-hero img {
	border: 1px solid #eee;
	margin: 0;
}

div#sub {
	color: #fff;
	
}

div#placeholder-footer {
	width:526px;
}

.inner .announcement-list{width: 270px;}

.inner .announcement-details{width: 270px;}

.img_home.testi {
margin-bottom: 94px !important;
margin-right: -28px !important;
margin-top: -725px !important;
width: 304px;
}








td.menu-item {
	color: #fff;	
	font-size:14px;
}

td.menu-item-hover {
	color: #0071C4;
	font-size:14px;
}

td.menu-item-selected {
	color: #ED1C24;
	font-size:14px;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #01B0F0;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

div#placeholder-box1 {
  border-bottom: 1px solid #555555;
  height: 223px;
  overflow: auto;
  padding: 18px 0 0;
  width:238px;
}

.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #555;
	margin-bottom: 0;
	padding: 18px 0;
}

.announcement-list {
	border: none;
	padding: 19px 18px 0;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border: none;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */


/* @group Links */

a:link, a:visited {
	color: #01b0f0;
	text-decoration: none;	
}

a:hover, a:active {
	color: #01b0f0;
	text-decoration: underline;
}

div#nav a:link, div#nav a:visited {
	color: #01b0f0;
	text-decoration: none;	
}

div#nav a:hover, div#nav a:active {
	color: #01b0f0;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: #f9f9f9 url(/images/cssimg/bg-3-1.png) repeat-x 0 0;
	margin: 0;
	font-family:'Century Gothic','Helvetica Neue';
}

div#header-container {
	background: url(/images/cssimg/bg-header-3-1.png) repeat-x 0 0;
	height: 126px;
	position:relative;
}

div#placeholder-logo {
	padding-left: 30px;
}

div.whoslogged {
	height: 54px;
	line-height: 54px;
	padding-right: 40px;
	text-align: right;
}

div#nav {
	background-color: transparent;
	height: 72px;
}

div#placeholder-nav {
	height: 36px;
	padding-right: 40px;
}

div#placeholder-nav td {
  font-family: 'Century Gothic','Helvetica Neue';
  font-weight: bold;
  padding-left: 0;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
}

div#cap {
	background: url(/images/cssimg/bg-cap-3-1.png) no-repeat 0 0;
	height: 18px;
}

div#capsub {
	background: url(/images/cssimg/bg-capsub-3-1.png) no-repeat 0 0;
	height: 18px;	
}

div#nothing {
	background: url(/images/cssimg/bg-nothing-3-1.png) repeat-x 0 0;
	height: 72px;
}

div#placeholder-search {
	background: transparent url(/images/cssimg/bg-nothing-3-1.png) repeat-x 0 0;
	height: 72px;
}

div.search-box {
	padding-left: 18px;
	padding-top: 18px;
}

div.search-box input.cat_textbox_small {
	width: 120px;
}

div#content {
  background: url("/images/logo/5410.png") no-repeat 68px bottom #333333;
  border-bottom: 18px solid #333333;
  
}

div#placeholder-hero {
	height: 216px;
	margin-bottom: 18px;
	width: 600px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

span.whoslogged {
	margin-right: 36px;
}

div#content div.inner {
	padding: 18px 36px 36px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }


/* 30 may 14 */



.ftr_links {
  padding-left: 139px;
}


.img_home {
  bottom: 100px !important;
  display: inline-block;
  float: right;
  margin-right: -55px !important;
  margin-top: -201px !important;
  width: 317px;
}

.img_home.service {
  bottom: 100px !important;
  display: inline-block;
  float: right;
  margin-right: -22px !important;
  margin-top: -24px !important;
  width: 140px;
}



.img_home.contact {
  margin-bottom: 94px !important;
  margin-right: -28px !important;
  margin-top:-300px !important;
  width: 304px;
}


.top_contact {
  /*margin-left: -355px !important;
  padding-top: 11px;
  width: 141%;*/
}

.call {
  background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */

  border-radius: 10px;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: bold;
  padding: 5px 15px 5px 6px;
  display:inline-block;
  width:150px;
  line-height:18px;
  text-align:center;
}
.top_contact > p {
  background: none repeat scroll 0 0 #ED1C24;
  border-radius: 16px;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: bold;
  margin-left: 10px;
  padding: 4px 7px 5px 9px !important;
  text-align: left;
}
.sitemap {
  float: right;
  color:#01B0F0;
  
}
.sitemap a {
  color: #000000;
  margin-left: 5px;
  margin-right: 5px;
}


.discount {
  float: right;
  margin-right: -61px;
  margin-top: -57px;
  width: 62%;
  color:#fff;
}
.discount > span {
  background: none repeat scroll 0 0 #0066B2;
  border-radius: 10px;
  font-style: italic;
  font-weight: 900;
  margin-left: 72px;
  padding: 10px;
}

.img_home.abt {
  height: 300px;
  margin-right: 25px !important;
  margin-top: -423px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
   /*.top_contact {
  margin-left: -208px;
  padding-top: 11px;
  width: 118%;*/
}
.discount {
  float: right;
  margin-right: -61px;
  width: 62%;
  color:#fff;
}


.top_contact {
position:absolute; right:30px; top:8px;
}

.senior {
margin-right:7px !important;
}
}

#sub li {
  list-style: none outside none;
}

.fancybox > img {
  margin-bottom: -13px;
  margin-top: 45px;
  width: 105%;
}

.bxslider {
  margin: 0;
}
/* @end */

    
/* 2 june 14*/

.announcement-details {
  padding: 0 18px;
  color:#01B0F0;
  margin-top:-10px;
}


.cat_button {
  background: none repeat scroll 0 0 #0066B2;
  border: 1px solid #0066B2;
  border-radius: 10px;
  color: #FFFFFF;
  font-style: italic;
  font-weight: bolder;
  padding: 10px;
}

.senior {
  background: #007fdc; /* Old browsers */
background: -moz-linear-gradient(top,  #007fdc 0%, #014e87 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007fdc), color-stop(100%,#014e87)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #007fdc 0%,#014e87 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #007fdc 0%,#014e87 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #007fdc 0%,#014e87 100%); /* IE10+ */
background: linear-gradient(to bottom,  #007fdc 0%,#014e87 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007fdc', endColorstr='#014e87',GradientType=0 ); /* IE6-9 */

  
  font-size: 11px !important;
  line-height: 16px;
  margin-top: -6px !important;
  padding: 4px 7px 6px 9px !important;
  text-align: center;
  display:inline-block;
  color:#fff;
  border-radius:10px;
  margin-top:6px !important;
  width:150px;
  font-size:14px !important
}

.senior > p {
  margin: 6px;
}
.call_top {
  background: none repeat scroll 0 0 #ED1C24;
  border-radius: 10px;
  float: right;
  font-size: 16px;
  font-weight: bold;
  margin-right: 15px;
  margin-top: 19px;
  padding: 0;
  text-align: center;
  width: 196px;
}


.cat_button_srch {
  background: none repeat scroll 0 0 #0061A9;
  border: 1px solid #0061A9;
  border-radius: 10px;
  color: #FFFFFF;
  font-style: italic;
  font-weight: bolder;
  padding: 5px;
  text-align: center;
}


.senior.hours {
  float: right;
  margin-right: -118px !important;
  margin-top: 24px !important;
  padding: 4px 17px 4px 22px !important;
  text-align: center;
}

.home_text {
  color: #00A2E8;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  margin-left: 3px;
  text-align: center;
  margin-top:25px;
}


/* 4 june 14*/

.abt_p {
  width: 43%;
}